main {
	background-color: #FFFFFF;
}
#catch {
	margin-top: 30px;
	padding-bottom: 20px;
}
#catch nav {
	margin-left: 35px;
	margin-right: 35px;
	float: left;
	margin-top: 25px;
	text-align: center;
}
.c_btn {
	width: 180px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	border: 1px solid #FF9600;
	background-color: #FFC600;
	border-radius: 10px;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	text-shadow: -1px -1px 0px #FFF, 1px -1px 0px #FFF, -1px 1px 0px #FFF, 1px 1px 0px #FFF;
	margin-bottom: 5px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.c_btn:hover {
	background-color: #FFFF00;
	cursor: pointer;
}
#btn_login {
	color: #FF0000;
}
#btn_opendemo {
	color: #0000FF;
}
#btn_beginner {
	color: #00BF00;
	background-image: url(../../img/mark_wakaba.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#catch nav span {
text-align: center;
font-size: 12px;
color: #0000FF;
font-weight: bold;
padding-top: 5px;
}
#slide {
	text-align: center;
}
#slide_wrap {
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}
#slide_wrap img {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}
#slide_wrap #slide_1 {
	display: block;
}
#contents {
	float: right;
	padding-left: 10px;
	padding-right: 10px;
}
#contents section {
	margin-bottom: 30px;

}
#contents h2  {
	background-color: #B7F9D2;
	color: #0000FF;
	font-weight: bold;
	font-size: 16px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents p {
	margin-top: 10px;
	font-size: 16px;
	margin-left: 20px;
}
#contents p strong {
	color: #F50000;
}
#contents ol li {
	margin-left: 60px;
	list-style-type: decimal;
	margin-top: 5px;
}
#try_info  {
	border: 2px solid #FF9F01;
	background-color: #FFF9A9;
	padding-top: 15px;
	margin-bottom: 30px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#try_info img   {
	float: left;
	margin-right: 10px;
	width: 200px;
	height: 123px;
}
#try_info h2  {
	background-color: #FFDE79;
	padding-bottom: 3px;
	padding-top: 3px;
}
#try_info p  {
	margin-top: 5px;
	font-size: 14px;
}
#explain1 h3 {
	margin-top: 20px;
	margin-left: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #0000FF;
	border-bottom: 1px dashed #CCCCCC;
}
#explain1 h3 span {
	color: #F40000;
}
#explain1 .rei {
	float: left;
}
#explain1 li  {
	margin-left: 70px;
	margin-top: 10px;
}
#explain1 li img {
	float: left;
	margin-right: 10px;
}
#explain1 li #arrow {
	margin-left: 45px;
}
#explain1 #tem_cmt {
	margin-left: 40px;
	margin-bottom: 20px;
}
#explain2 #sarani {
	background-color: #B7F9D2;
	color: #F80000;
	font-weight: bold;
	padding-left: 20px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#explain2 #hirameki {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
#explain2 #par_plan {
	margin-left: 130px;
}
#explain2  h2  {
	background-color: #FFFFFF;
	margin-top: 10px;
}
#explain2 ol li {
	background-image: url(../../img/mark_q.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 0px;
	padding-left: 30px;
	list-style-type: none;
	color: #009A00;
	margin-top: 15px;
}
#left_bar {
	float: left;
	padding-left: 10px;
}
.box1 {
	background-color: #FFFFCC;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.box1 h2 {
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
	background-color: #FFDE79;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 15px;
	display: block;
	float: left;
	margin-bottom: 10px;
}
.box1 h2 + p {
	clear: left;
}
.box1 strong {
	color: #00B300;
}
.box2 {
	margin-bottom: 20px;
	padding: 3px;
	border: 1px solid #CCCCCC;
}
.box2 h2  {
	background-color: #00ADA2;
	background-image: url(../../img/link1.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-left: 0px;
	padding-left: 0px;
}
.box2 h2 a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	display: block;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
}
.box2 h2 a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	cursor: pointer;
}
.box2 p {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}
.box3 {
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #CCCCCC;
}
.box3 h2 {
	color: #0066CC;
	font-weight: bold;
	font-size: 16px;
}
#lecture li {
	margin-left: 10px;
	margin-top: 10px;
	background-image: url(../../img/list1.png);
	background-repeat: no-repeat;
	background-position: left 2px;
}
#lecture li a {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	padding-left: 0px;
	margin-left: 20px;
}
#lecture li a:hover  {
	color: #FF9900;
}
#lecture li span {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-left: 20px;
}
#news li {
	border-top: 1px solid #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#news li:first-child {
	border-top-style: none;
}
#news li a {
	text-decoration: none;
}
#news li .n_day {
	color: #888888;
	font-size: 12px;
}
#pay {
	text-align: center;
}
#pay img {
	margin-bottom: 10px;
}
#facebook {
	margin-top: 10px;
	margin-left: 50px;
}
#ranking {
	padding-left: 10px;
	margin-top: 20px;
}
#staff {
	margin-top: 20px;
	padding-bottom: 20px;
}
#staff img  {
	width: 78px;
	height: 100px;
	float: left;
	margin-right: 10px;
}
#site_pr   {
border-top: 2px dotted #49DB49;
padding-top: 10px;
margin-top: 30px;
float: right;
margin-left: 10px;
margin-right: 10px;
padding-bottom: 10px;
}
#site_pr h2 {
	color: #FF9900;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}
#site_pr img {
	height: 40px;
	width: 170px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#site_pr #qr_copy {
margin-top: 20px;
color: #333333;
margin-bottom: 0px;

}


/*	1024px以上のすべて	*/
@media only screen and (min-width:1024px){
.media_screen_1024- {}

}

/*  840以上すべて */
@media only screen and (min-width: 840px){
.media_screen_840- {}
#contents, #site_pr {
	width: 750px;
}

}

/*  840未満すべて */
@media only screen and (max-width: 839px){
.media_screen_-839 {}
#catch {
	margin-top: 10px;
}
#catch nav {
	margin-top: 0px;
	margin-left: 130px;
}
#catch nav li {
	display: inline-block;
	vertical-align: top;
}
#contents {
	width: 100%;
}
#site_pr {
	width: 100%;
}

}

/*  768以上すべて */
@media only screen and (min-width: 768px){
.media_screen_767- {}
#left_bar {
	width: 240px;
}

}

/* 768未満すべて */
@media only screen and (max-width: 767px){
.media_screen_767- {}
header #logo1 {
	height: 90px;
	width: 90px;
	top: 0px;
	left: 0px;
}
header #logo2 {
	top: 10px;
	left: 100px;
}
#catch nav {
	float: none;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
}
#left_bar {
	width: 100%;
	float: left;
	padding-right: 10px;
}
#contents {
	width: 100%;
}
#site_pr {
	padding-left: 20px;
}

}

/* 600未満 */
@media only screen and (max-width: 597px){
.media_screen-597 {}
#btn_login {
	display: none;
}

}
/* 560以上すべて */
@media only screen and (min-width: 560px){
.media_screen_560- {}
#slide_wrap, #slide_wrap img {
	width: 560px;
	height: 200px;
}

}

/* 560未満 */
@media only screen and (max-width: 559px){
.media_screen-560 {}
#head_catch {
	top: 35px;
	left: 50px;
}
#head_catch p {
	font-size: 0.9em;
	background-color: rgba(255,255,255,0.60);
	white-space: nowrap;
}
#slide_wrap {
	width: 100%;
}
#slide_wrap img {
	width: 100%;
	height: auto;
}
#explain2 #hirameki {
	width: 60px;
	height: auto;
}
#explain2 #par_plan {
	margin-left: 60px;
}
